ISCS#FEP - Feature #2365

gooooopoooooooooooo
07/22/2022 09:53 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/25/2022
07/29/2022
100%

0.00 hour
0.00 hour

Description

000000Dooooooooooooooo

History

#1 - 07/25/2022 09:01 AM - yuheng xu

- Status changed from New to In Progress

#2 - 08/01/2022 09:20 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
